<?xml version="1.0" encoding="ISO-8859-1"?>
<out_jour>
 <Cfg
  Active="0"
  NamePath=""
  EntryIdPath=""
  Flags="0x9"
  Prefix=""
 />
 <SrcFilterList/>
 <FilterList
  EntryFilterMode="0"
 >
  <FilterCallState
   Flags="0x8200300f"
  />
 </FilterList>
</out_jour>
